
.bruinXL { color: #630; font-size: 18px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; line-height: 20px }
.bruinL { color: #630; font-size: 15px; font-family: Georgia, "Times New Roman", Times, serif; line-height: 18px }
.bruinM  { color: #630 !important; font-size: 13px !important; font-family: Georgia, "Times New Roman", Times, serif !important; line-height: 15px !important }
.bruinS { color: #630; font-size: 11px; font-family: Georgia, "Times New Roman", Times, serif; line-height: 13px }
.bruinSbijschrift { color: #630; font-size: 10px; font-family: Georgia, "Times New Roman", Times, serif; line-height: 12px; text-align: center; padding-right: 5px; padding-bottom: 5px }
.bruinSbijschrift2 { color: #630; font-size: 10px; font-family: Georgia, "Times New Roman", Times, serif; line-height: 12px; text-align: center }
.bold { font-weight: bold }
a:hover { font-weight: bold; text-decoration: underline }
a  { color: #c60; font-weight: bold; text-decoration: none }
